Bug 1290946

Summary: wget-1.17.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: wgetAssignee: Tomáš Hozza <thozza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: micah, thozza
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: wget-1.17.1-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-17 02:22:47 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 1.17.1 (#1290946) none

Description Upstream Release Monitoring 2015-12-11 19:20:36 EST
Latest upstream release: 1.17.1
Current version/release in rawhide: 1.17-1.fc24
URL: http://www.gnu.org/software/wget/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-11 19:21:04 EST
Created attachment 1104914 [details]
[patch] Update to 1.17.1 (#1290946)
Comment 2 Upstream Release Monitoring 2015-12-11 19:23:52 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12158908
Comment 3 Upstream Release Monitoring 2015-12-14 13:36:56 EST
thozza's wget-1.17.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705529
Comment 4 Fedora Update System 2015-12-14 14:04:53 EST
wget-1.17.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a4b98a796
Comment 5 Fedora Update System 2015-12-15 05:52:36 EST
wget-1.17.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update wget'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a4b98a796
Comment 6 Fedora Update System 2015-12-17 02:22:43 EST
wget-1.17.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.